.dialog-off-canvas-main-canvas{
    overflow: hidden;
}

.user-login-form{
    margin-top:300px;
}

/***  custom css start ***/
.di .expandable-card button{
    font-size:14px;
    color:#fff;
    font-weight: 600;
}
.di .expandable-card button:before{
    background-image:none;
}
button#pauseVideo {
    background: transparent;
    color: #fff;
    border: 0;
    font-size: 20px;
    line-height: 1.5;
    border-bottom: 2px solid;
    font-weight: 500;
}
.profile__title.profile_list .title-2 {
    font-size: 30px;
    line-height: 1.3;
    padding: 25px 0 10px;
    margin-bottom: 0px;
}
.slider .slide-item__content {
    padding-bottom: 15px !important;;
}
.slide-item .title-4 {
    font-size: 36px;
    line-height: 1.5;
    letter-spacing: 0.12em; 
    word-spacing: 0.16em; 
}
.slide-item__content p {
    line-height: 1.5;
    letter-spacing: 0.12em;
    word-spacing: 0.16em;
    margin-bottom: 2em !important;
}
.di .title-xl{
    line-height: 1.5;
    letter-spacing: 0.12em !important;
    word-spacing: 0.16em !important;
    margin-bottom: 0px;
}
.slider .slide-item__content .title-4{
    margin-bottom: 5px;
}
.di .card .title-4{
    display: none;
}
.social ul {
display: flex;
margin: 0px 0px 0px 0px;
}
.social li {
    margin: 0px;
    padding: 4px 13px 4px 0px;
      padding-bottom: 4px;
}
.skip {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.profile .active_profile {
    outline: 1px solid red;
}

@media (min-width: 48em){
    .action-block .share_article{
        font-size: 16px;
    }
}
@media (min-width: 71.875em)
{
    .action-block .share_article{
        font-size: 20px;
    }
}
ul.layout.valuesGrid li{
    margin-bottom: 0px;
    float: left;
    min-height: 1px;
    padding: 1%!important;
    position: relative;
    text-align: center;
    width: 18%;
}
button.global-header__hamburger.js-hamburger {
    border: 0;
    background: transparent;
}
button.modal__close-button {
    border: 0;
    font-size: 0;
}

.js-slickSlide .slick-current.slick-center {
    border: 1px solid #c22645fc;
}
.di #photogallery .masonry a[data-gallery-active="is_active"]{
    outline: 1px solid red;
}
.js-accordion .js-accordionTrigger .accordion__title{
    margin: 0;
}
.js-accordion .js-accordionTrigger .accordion__title button.accordion__title-btn {
    display: flex;
    border: 0;
    background: transparent;
    color: #c22645;
    font-size: 30px;
    text-align: left;
    font-family: FutworaPro-Medium;
}
.js-accordion .js-accordionTrigger .accordion__title:after{
    font-size: 30px;
    align-items: baseline;
}
@media (min-width: 71.875em){
    .js-accordion .js-accordionTrigger .accordion__title .accordion__title-btn{
        font-size: 30px;
    }
}
@media (min-width: 48em)
{
    .js-accordion .js-accordionTrigger .accordion__title .accordion__title-btn {
        font-size: 20px;
    }
}
.pagination li {
    list-style-type: none;
}
.pagination li a.pagination__arrow{
    display: block;
    margin-top: 0;
}